.header__content {
	@include flex-center;
	justify-content: flex-end;
}
.burger-btn {
	width: 44px;
	height: 37px;
	background-color: #000;
	display: none;
	}
	

.menu {
	height: 118px;
	width: 100%;
	&__list {
		@include flex-center;
		height: 100%;
		gap: 68px;
		text-transform: uppercase;
	}
	&__link {
		@include font-param (400, 11px, $main-grey);
		letter-spacing: 1.1px;
		&:hover {
			border-bottom: 1px solid $main-grey;
		}
	}
}

.active {
	color: #57a4a4;
	&:hover{
		border-bottom: 1px solid #57a4a4;
	}
}
